DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #245

2 TT 0013,0017/2020/TTr-0690604 P. TC duyét thi hoan tat nhung chua qua GDK, PTGD, TGD, HDQT
duyét

09/23/2020 05:35 PM - Luc Tran Van

Status: Closed Start date: 09/23/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/24/2020 08:49 AM - Luc Tran Van

- Status changed from New to Resolved

#2 - 09/24/2020 11:09 AM - Luc Tran Van

Da qua GDK, Nhung GDK duyét thi bao 16i: Duyét that bai! S tién sir dung vugt qua sé tién con lai du kién!

#3 - 09/24/2020 11:09 AM - Luc Tran Van

- Subject changed from 2 TT 0013,0017/2020/TTr-0690604 P. TC duyét thi hoan téat, chua qua GDK, PTGD, TGD, HDQT to 2 TT
0013,0017/2020/TTr-0690604 P. TC duyét thi hoan tat nhung chua qua GDK, PTGD, TGD, HDQT duyét

#4 - 09/28/2020 08:03 AM - Luc Tran Van

- Status changed from Resolved to Closed

06/17/2025 1/1



http://www.tcpdf.org

